/*------------------------ ALGEMEEN ------------------------------*/

*{
	margin:0 auto;
	padding: 0;



}



BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#fdc92d url(bg.jpg) repeat-x;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

}



a {

  color: #333; background: inherit;

}



a:hover {
	color: #000;
	background: inherit;
}



.bodyDef #container {
	text-align: left;
	width:902px;
	background:#fff;

}



.bodyDef #header {

	background:#0d809f url(banner3.jpg) no-repeat right top;

	height:276px;



}

.logo{ 

	padding-left:40px;

	height:200px;

	padding-top:40px;

}	

.bodyDef #header h1 {

	margin: 0; 

	padding: 10px 0;

}

.bodyDef #sidebar1 {

  float: left; 

  width: 206px; 

  padding: 8px 5px 10px 5px;

  color:#333;

}



.bodyDef #mainContent {
	height:auto;
	padding:5px;
	/*  margin: 52px 0 0 0;*/

/*  padding: 0;*/

  text-align: justify;
	margin-top: 12px;
	margin-right: 14px;
	margin-bottom: 5px;
	margin-left: 225px;
	font-family: Arial, Helvetica, sans-serif;



}

.bodyDef #mainContent ul{ 

	margin:0;

	padding:0;

	list-style:none;

}



.bodyDef #mainContent li{
	list-style:none;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 10px 6px 20px;
	color: #424243;
	display: block;
	text-decoration:none;
	background-image: url(arrow1.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;

}

.bodyDef #footer_bg{

	width:902px;

}

.bodyDef #footer { 

	text-align: center;

	color: #333;

	padding-bottom:40px;

	padding-top:10px;



}

.bodyDef #footer a{ 

	color: #333;

	text-decoration:none;

}

.bodyDef #footer a:hover{ 

	color: #333;

	text-decoration: underline;

}

.bodyDef #footer u{

	color:#333;



}

 

.bodyDef #footer p {

	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}





A.topExtrapages:hover {

	text-decoration: underline;

}



A.topExtrapages {

  	text-decoration: none;

}



A.topLanguages:hover {

	text-decoration: underline;

}



A.topLanguages {

	text-decoration: none;

}



A.menuExtrapages:hover {

  color: #ff0000;

}



A.menuExtrapages {

	margin: 0px;

	text-decoration: none;

	background-image: url(box4.gif);

	background-repeat: no-repeat;

	width: 145px;

	line-height: 27px;

	float: left;

	padding-top: 0px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 35px;

}



.menuLoginheader {

	font-weight: bold;

}



.menuLogin {

	font-weight: normal;

}



A.menuLogin:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.menuLogin {

	text-decoration: none;

	font-weight: normal;

}



.menuShoppingcart {

	height: 40px;

	color:#466005;

	margin: 0px;

	width: 145px;

	padding-right: 145px;

	background-image: url(box3.gif);

	background-repeat: no-repeat;

	font-family: arial;

	font-size: 12px;

	line-height: 32px;

	font-weight: bold;

	vertical-align: middle;

	float: left;

	padding-top: 0px;

	padding-left: 10px;



}



A.menuShoppingcart:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.menuShoppingcart {

	text-decoration: none;

	font-weight: bold;

}



.menuShoppingcartitemheader {

	font-style: italic;

}



.menuShoppingcartitem {

	font-weight: normal;

	color:#466005;

	font-size:12px;

	text-align:center;

	

}



td.menuShoppingcartitem {

	text-align: right;

	vertical-align: top;

}



.menuShoppingcartempty {

	font-weight: normal;

	color:#466005;

	padding-left:5px;

}



td.menuShoppingcartempty {

}



.menuSearchheader {

	font-weight: bold;

}



.menuSearch {

	font-weight: normal;

}



A.menuSearch:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.menuSearch {

	text-decoration: none;

	font-weight: normal;

}



.menuNewsletterheader {

	margin: 0px;

	height: 40px;

	color:#fff;

	margin: 0px;

	width: 145px;

	padding-right: 145px;

	background-image: url(box3.gif);

	background-repeat: no-repeat;

	font-family: arial;

	font-size: 12px;

	line-height: 32px;

	font-weight: bold;

	vertical-align: middle;

	float: left;

	padding-top: 0px;

	padding-left: 10px;

}



.menuNewsletter {

	font-weight: normal;

}



.bottomExtrapages {

	font-weight: normal;

}



A.bottomExtrapages:hover {

	text-decoration: underline;

	font-weight: normal;

	color:#fff;

}



A.bottomExtrapages {

	text-decoration: none;

	font-weight: normal;

}



P.bottomExtrapages {

	text-align: center;

}



.bottomFootertext {

	text-decoration: none;

	font-weight: normal;

}



P.bottomFootertext {

	text-align: center;

}



.pageWelcomeheader {

	text-decoration: none;

	font-weight: bold;

}



.pageWelcome {

	text-decoration: none;

	font-weight: normal;

}



.pageAttentionarticlesheader {

	text-decoration: none;

	font-weight: bold;

}



.pageAttentionarticles {

	text-decoration: none;

	font-weight: normal;

}



A.pageAttentionarticles:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageAttentionarticles {

	text-decoration: none;

	font-weight: normal;

}



img.pageAttentionarticles {

	border: 0px;	

	margin-bottom: 10px;

	margin-right: 10px;

}



.pagePromotionarticlesheader {

	text-decoration: none;

	font-weight: bold;

}



.pagePromotionarticles {

	text-decoration: none;

	font-weight: normal;

}



A.pagePromotionarticles:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pagePromotionarticles {

	text-decoration: none;

	font-weight: normal;

}



img.pagePromotionarticles {

	border: 0px;	

	margin-bottom: 10px;

	margin-right: 10px;

}



.pageProductlistingheader {

	text-decoration: none;

	font-weight: bold;

}



.pageProductlistingcurgroupstruct {

	text-decoration: none;

	font-weight: normal;

}



A.pageProductlistingcurgroupstruct:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlistingcurgroupstruct {

	text-decoration: none;

	font-weight: normal;

}





.pageProductlisting {

	text-decoration: none;

	font-weight: normal;

}



A.pageProductlisting:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlisting {

	text-decoration: none;

	font-weight: normal;

}



img.pageProductlisting {

	border: 0px;	

	margin-bottom: 10px;

	margin-right: 10px;

}



img.pageProductlistinggroupimage {

	border: 0px;

	vertical-align: text-top;

	padding: 5px;

	margin-bottom: 10px;

	margin-right: 10px;

}



.pageProductlistingsubgroup {

	text-decoration: none;

	font-weight: normal;

}



A.pageProductlistingsubgroup:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlistingsubgroup {

	text-decoration: none;

	font-weight: normal;

}



ul.pageProductlistingsubgroup {

}



li.pageProductlistingsubgroup {

}



.pageProductlistingpages {

	text-decoration: none;

	font-weight: bold;

}



A.pageProductlistingpages:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlistingpages {

	text-decoration: none;

	font-weight: normal;

}



A.pageProductlistingpagesprevious:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlistingpagesprevious {

	text-decoration: none;

	font-weight: normal;

}



A.pageProductlistingpagesnext:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageProductlistingpagesnext {

	text-decoration: none;

	font-weight: normal;

}



.article {

	text-decoration: none;

	font-weight: normal;

}



A.article:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.article {

	text-decoration: none;

	font-weight: normal;

}



img.article {

	border: 0px;

	vertical-align: text-top;

	float: left;

	margin-bottom: 10px;

	margin-right: 10px;

}



img.articleNofloat {

	border: 0px;

	vertical-align: text-top;

	margin-bottom: 10px;

	margin-right: 10px;

}



.articleDescription {

	text-decoration: none;

	font-weight: normal;

}



A.articleDescription:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.articleDescription {

	text-decoration: none;

	font-weight: normal;

}





.articlePrice {

	text-decoration: none;

	font-weight: bold;

}



.articlePriceseccurr {

	text-decoration: none;

	font-weight: bold;

}



.articlePricerecommended {

	text-decoration: none;

	font-weight: bold;

	font-style: italic;

}



.articlePriceecotaxes {

	text-decoration: none;

	font-style: italic;

}



.pageProductheader {

	text-decoration: none;

	font-weight: bold;

}



.articleRelatedartocleheader {

	text-decoration: none;

	font-weight: bold;

}



.articleCrossmarketingheader {

	text-decoration: none;

	font-weight: bold;

}



.pageCartheader {

	text-decoration: none;

	font-weight: bold;

}



td.pageCartheader {

	text-decoration: none;

	font-weight: bold;

	text-align: left;

}



td.pageCartheaderright {

	text-decoration: none;

	font-weight: bold;

	text-align: right;

}





.pageCart {

	text-decoration: none;

}



A.pageCart:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageCart {

	text-decoration: none;

	font-weight: normal;

}



table.pageCart {

	text-decoration: none;

	width: 95%;

}



td.pageCart {

	text-decoration: none;

	text-align: left;

}



td.pageCartright {

	text-decoration: none;

	text-align: right;

}



td.pageCartcenter {

	text-decoration: none;

	text-align: center;

}



.pageCartsteps {

	text-decoration: none;

}



.pageCartstepscurrentstep {

	text-decoration: none;

	font-weight: bold;

	color: #FF0000;

}



.pageStandardheader {

	text-decoration: none;

	font-weight: bold;

}



.pageStandard {

	text-decoration: none;

}



.pageStandardmarked {

	text-decoration: none;

	background-color: yellow;

}



table.pageStandard {

	text-decoration: none;

	width: 95%;

}



td.pageStandard {

	text-decoration: none;

	text-align: left;

}



td.pageStandardheader {

	text-decoration: none;

	text-align: left;

	font-weight: bold;

}



td.pageStandardcenter {

	text-decoration: none;

	text-align: center;

}



td.pageStandardright {

	text-decoration: none;

	text-align: right;

}



td.pageStandardgray {

	text-decoration: none;

	text-align: left;

	background-color: #CCCCCC;

}



A.pageStandard:hover {

	text-decoration: underline;

	font-weight: normal;

}



A.pageStandard {

	text-decoration: none;

	font-weight: normal;

}





.error {

	text-decoration: none;

	color: #FF0000;

	text-align: center;

}



.dropdown {

}



.clearfloat {

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}

#menu{
	padding-left:7px;
	padding-top:7px;





}

#menu ul{

	margin:0;

	padding:0;

	font:11px Arial, Helvetica, sans-serif;

	list-style-type: none;

	color: #084d5f;

}



#menu li{

	display: inline;

	padding:0;

	margin: 0;



	

}



#menu li a{
	float: left;
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight:600;
	text-decoration: none;
	margin:0;
	padding: 5px 20px 5px 10px;
	background:url(divider.gif) no-repeat right;
	color: #a36407;





}

#menu li a:hover{



	text-decoration: underline;

	color: #a36407;



	

}



#submenu{

	margin-top:3px;

}

#submenu ul{ 

	margin:0;

	padding:0;

	list-style:none;

}



#submenu li{ 

	margin:0 5px 0 5px;

	list-style:none;	

	border-bottom:1px solid #b08c23;

}

	

#submenu li a{
	font:14px Arial, Helvetica, sans-serif;
	list-style:none;
	padding:6px 10px 6px 30px;
	color: #466005;
	display: block;
	text-decoration:none;
	cursor: pointer;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 8px;


}



#submenu li a:hover{ 

	color:#71960b;

}



.language{ 

	float:right;

	padding-right:12px;

	padding-top:18px;

}



.search{

	position: relative;

	padding-top:2px;

	float:right;



}

.sbg{



	padding:4px 10px 15px 30px;

}

.searchfield{ 

	float:left;

	padding-right:5px;

	padding-top:2px;



}

.searchbut{ 

	float:left;

	padding:3px 2px 2px 2px;



}

.field{

	background:url(seachfield.jpg) no-repeat;

	border:none;

	height:27px;



}





.login{

	background:url(login.gif) repeat-x;

	border:1px solid #89b3d2;

	padding:1px 5px 3px 5px;

	font-size:12px;

	color:#333;



}



.login1{ 

	padding-top:5px;

}

.loginerror{ 

	font:12px Arial, Helvetica, sans-serif; text-align:left;

	color:red;

}

.lOg{ 

	width:160px; 

	border: 1px solid #ccc;

	padding:2px;

	margin-bottom:3px;

}

.tXt{ 

	font-size:12px;

	color: #466005;

	padding-bottom:3px;

	padding-top:10px;

}

.basKet{
	padding-top:20px;
	font-size:12px;
	color:#333;

}

.basKet2{
	padding-top:20px;
	font-size:12px;
	color:#333;
	padding-left: 10px;

}



.top_box{ 

	background:url(cont_box.jpg) repeat-y;

	margin-top:5px;

	padding-bottom:20px;

	width:209px;



	



}

.top_box2{
	background:url(cont_box2.jpg) repeat-y;
	margin-top:7px;
	padding-bottom:5px;
	width:209px;



}


.cont_box{
	background:url(top_box.jpg) no-repeat top;
	padding-top:8px;



}

.cont_box2{
	background:url(top_box3.jpg) no-repeat top;
	padding-top:8px;


}


.fot_box{ 

	background:url(buttom_box.jpg) no-repeat bottom;

	height:5px;

	width:228px;

	margin-bottom:10px;

}

.pad{ 

	padding:5px 5px;

}

.pad2{
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.artlcompdisplay {

  display: inline;

  float: left;

  overflow: hidden;

  width: 190px;

  height: 250px;

  margin: 0 10px 10px 0;

  padding: 10px 3px;

  text-align: center;

}

.bodyDef #container #mainContent h1 {
	font-size: 16px;
}

.bodyDef #container #mainContent h2 {
	font-size: 16px;
	color: #8DB61A;
}

.bodyDef #container #mainContent h3 {
	font-size: 16px;
	color: #8DB61A;
}

.style1 {
	color: #FFFFFF;
	padding-left: 7px;
	font-weight: bold;
}
.style3 {font-weight: bold}
.style4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFA4;
}
.style6 {
	color: #2222FF
}
.style7 {
	font-size: 12px;
}
.style8 {font-size: 16px; font-weight: bold; }
.style9 {font-size: 14px}
.style11 {
	font-size: 16px
}

.style12 {color: #0000FF}

.style13 {
	color: #007700;
	font-weight: bold;
	font-size: 18px;
}
.style14 {
	color: #006600;
	font-weight: bold;
	font-size: 16px;
}
.style15 {
	color: #8DB61A;
	font-weight: bold;
}
.bijverdienen {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8DB61A;
	font-size: 16px;
}
.kader {
	text-align: center;
	padding-top: 5px;
	padding-right: 60px;
	padding-bottom: 5px;
	padding-left: 60px;
}
.gelekader {
	background-color: #FFFFB0;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #9AAC0A;
	border-right-color: #9AAC0A;
	border-bottom-color: #9AAC0A;
	border-left-color: #9AAC0A;
	padding: 3px;
}

.kader2 {
	text-align: center;
	padding-top: 5px;
	padding-right: 150px;
	padding-bottom: 5px;
	padding-left: 150px;
}
.codekader {
	background-color: #FCB656;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CF751B;
	border-right-color: #CF751B;
	border-bottom-color: #CF751B;
	border-left-color: #CF751B;
	padding: 3px;
}
.alleslinks {
	text-align: left;
	padding: 3px;
}